<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f8883b6d-148e-4c06-b69b-206e09fe5251" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.env.local" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.gitignore" beforeDir="false" afterPath="$PROJECT_DIR$/.gitignore" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/dictionaries/shixuesen.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/encodings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/graph-tutorial.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/laravel-plugin.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/php.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/thriftCompiler.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/BilibiliCollections.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/BilibiliCollections.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/BilibiliUpVideos.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/BilibiliUpVideos.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Console/Kernel.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Console/Kernel.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Services/BilibiliService.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Services/BilibiliService.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Services/InstagramService.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Services/InstagramService.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Services/XiuGirlsService.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Services/XiuGirlsService.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/composer.json" beforeDir="false" afterPath="$PROJECT_DIR$/composer.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/composer.lock" beforeDir="false" afterPath="$PROJECT_DIR$/composer.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/fail.log" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/public/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/routes/web.php" beforeDir="false" afterPath="$PROJECT_DIR$/routes/web.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable path="composer" />
    </execution>
  </component>
  <component name="FavoritesManager">
    <favorites_list name="graph-tutorial" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MacroExpansionManager">
    <option name="directoryName" value="GDkiIskN" />
  </component>
  <component name="PackageJsonUpdateNotifier">
    <dismissed value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="PhpServers">
    <servers />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/league/oauth2-client" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/corneltek/getoptionkit" />
      <path value="$PROJECT_DIR$/vendor/ringcentral/psr7" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/winbox/args" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/binsoul/net-mqtt-client-react" />
      <path value="$PROJECT_DIR$/vendor/evenement/evenement" />
      <path value="$PROJECT_DIR$/vendor/binsoul/net-mqtt" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/mgp25/instagram-php" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/microsoft/microsoft-graph" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/lazyjsonmapper/lazyjsonmapper" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/react/cache" />
      <path value="$PROJECT_DIR$/vendor/react/stream" />
      <path value="$PROJECT_DIR$/vendor/react/dns" />
      <path value="$PROJECT_DIR$/vendor/react/promise-timer" />
      <path value="$PROJECT_DIR$/vendor/react/promise" />
      <path value="$PROJECT_DIR$/vendor/react/socket" />
      <path value="$PROJECT_DIR$/vendor/react/event-loop" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/laravel/nexmo-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/laravel/slack-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/valga/fbns-react" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/php-http/guzzle6-adapter" />
      <path value="$PROJECT_DIR$/vendor/php-http/httplug" />
      <path value="$PROJECT_DIR$/vendor/php-http/promise" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/clue/http-proxy-react" />
      <path value="$PROJECT_DIR$/vendor/clue/socks-react" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/nexmo/client" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/seld/phar-utils" />
      <path value="$PROJECT_DIR$/vendor/seld/jsonlint" />
      <path value="$PROJECT_DIR$/vendor/barryvdh/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/barryvdh/laravel-ide-helper" />
      <path value="$PROJECT_DIR$/vendor/justinrainbow/json-schema" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/cache/tag-interop" />
      <path value="$PROJECT_DIR$/vendor/cache/adapter-common" />
      <path value="$PROJECT_DIR$/vendor/cache/filesystem-adapter" />
      <path value="$PROJECT_DIR$/vendor/jaeger/g-http" />
      <path value="$PROJECT_DIR$/vendor/jaeger/phpquery-single" />
      <path value="$PROJECT_DIR$/vendor/jaeger/querylist" />
      <path value="$PROJECT_DIR$/vendor/tightenco/collect" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/tinify/tinify" />
      <path value="$PROJECT_DIR$/vendor/kylekatarnls/update-helper" />
      <path value="$PROJECT_DIR$/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/qcloud/cos-sdk-v5" />
      <path value="$PROJECT_DIR$/vendor/mashape/unirest-php" />
      <path value="$PROJECT_DIR$/vendor/phpfastcache/phpssdb" />
      <path value="$PROJECT_DIR$/vendor/phpfastcache/phpfastcache" />
      <path value="$PROJECT_DIR$/vendor/raiym/instagram-php-scraper" />
      <path value="$PROJECT_DIR$/vendor/predis/predis" />
      <path value="$PROJECT_DIR$/vendor/netresearch/jsonmapper" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/command" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle-services" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/vendor/norkunas/youtube-dl-php" />
      <path value="$PROJECT_DIR$/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/vendor/encore/laravel-admin" />
    </include_path>
  </component>
  <component name="ProjectId" id="1PHUquEbIiKALOuachOcETX8Uks" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="editor.config.ad.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="yarn" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RunManager">
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner scope="XML" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f8883b6d-148e-4c06-b69b-206e09fe5251" name="Default Changelist" comment="" />
      <created>1547951556931</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1547951556931</updated>
      <workItem from="1547951560469" duration="1616000" />
      <workItem from="1548863591622" duration="700000" />
      <workItem from="1548900350914" duration="3669000" />
      <workItem from="1548916931914" duration="1836000" />
      <workItem from="1548926324347" duration="4453000" />
      <workItem from="1548947422088" duration="2917000" />
      <workItem from="1549036581486" duration="291000" />
      <workItem from="1549157679604" duration="6501000" />
      <workItem from="1549520613895" duration="12874000" />
      <workItem from="1552921767135" duration="847000" />
      <workItem from="1553180491037" duration="1714000" />
      <workItem from="1553218442411" duration="227000" />
      <workItem from="1553265508701" duration="1976000" />
      <workItem from="1553474528077" duration="404000" />
      <workItem from="1555340015048" duration="1878000" />
      <workItem from="1555375961697" duration="265000" />
      <workItem from="1555427187825" duration="644000" />
      <workItem from="1556335494305" duration="4055000" />
      <workItem from="1556464554494" duration="816000" />
      <workItem from="1557410396298" duration="646000" />
      <workItem from="1557464716316" duration="107000" />
      <workItem from="1558523290413" duration="31000" />
      <workItem from="1558523409947" duration="1037000" />
      <workItem from="1558613211450" duration="1520000" />
      <workItem from="1558624476037" duration="2299000" />
      <workItem from="1559138951797" duration="1246000" />
      <workItem from="1559311988216" duration="1452000" />
      <workItem from="1560698787273" duration="219000" />
      <workItem from="1560699043278" duration="2523000" />
      <workItem from="1560751912959" duration="2258000" />
      <workItem from="1561304945115" duration="915000" />
      <workItem from="1561352870686" duration="1330000" />
      <workItem from="1561471957969" duration="55000" />
      <workItem from="1561899555366" duration="1093000" />
      <workItem from="1561908167407" duration="600000" />
      <workItem from="1563110152765" duration="2341000" />
      <workItem from="1563460233442" duration="261000" />
      <workItem from="1563545577962" duration="832000" />
      <workItem from="1563711952902" duration="3466000" />
      <workItem from="1563775306585" duration="1290000" />
      <workItem from="1563897640127" duration="1326000" />
      <workItem from="1564019238887" duration="184000" />
      <workItem from="1565530716301" duration="112000" />
      <workItem from="1565530855346" duration="1259000" />
      <workItem from="1567439179035" duration="1781000" />
      <workItem from="1568383226345" duration="1352000" />
      <workItem from="1569598019202" duration="3446000" />
      <workItem from="1570548387643" duration="2785000" />
      <workItem from="1570889093061" duration="1318000" />
      <workItem from="1571585679001" duration="2703000" />
      <workItem from="1571964123795" duration="7985000" />
      <workItem from="1572227280768" duration="13450000" />
      <workItem from="1572956838896" duration="14771000" />
      <workItem from="1573392824509" duration="2998000" />
      <workItem from="1573402743620" duration="613000" />
      <workItem from="1573427734042" duration="11855000" />
      <workItem from="1573819126510" duration="488000" />
      <workItem from="1573965421179" duration="1238000" />
      <workItem from="1573997134941" duration="7700000" />
      <workItem from="1574413617268" duration="32623000" />
      <workItem from="1575349441711" duration="135000" />
      <workItem from="1575349591994" duration="4051000" />
      <workItem from="1575684905490" duration="816000" />
      <workItem from="1575868203649" duration="601000" />
      <workItem from="1575907540403" duration="2593000" />
      <workItem from="1575977830270" duration="7758000" />
      <workItem from="1576158440409" duration="17790000" />
      <workItem from="1577279818083" duration="611000" />
      <workItem from="1577280858222" duration="4450000" />
      <workItem from="1577367677751" duration="144000" />
      <workItem from="1577367847776" duration="17348000" />
      <workItem from="1577547870774" duration="5808000" />
      <workItem from="1577592714792" duration="2125000" />
      <workItem from="1577631184491" duration="3639000" />
      <workItem from="1577721916648" duration="2721000" />
      <workItem from="1577760720222" duration="3774000" />
      <workItem from="1577883473367" duration="9403000" />
      <workItem from="1578360606290" duration="10116000" />
      <workItem from="1578534113973" duration="44000" />
      <workItem from="1578534282211" duration="796000" />
      <workItem from="1578540280246" duration="128000" />
      <workItem from="1578540493175" duration="142000" />
      <workItem from="1578540710118" duration="127000" />
      <workItem from="1578540901579" duration="2099000" />
      <workItem from="1578548536103" duration="10801000" />
      <workItem from="1578641018640" duration="2959000" />
      <workItem from="1578668723665" duration="657000" />
      <workItem from="1578669649278" duration="3899000" />
      <workItem from="1578707438916" duration="649000" />
      <workItem from="1578708410592" duration="1595000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="268" y="124" key="#HTTP_Proxy" timestamp="1578542785885">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="268" y="124" key="#HTTP_Proxy/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578542785885" />
    <state x="320" y="127" key="#Inspections" timestamp="1578538920875">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="320" y="127" key="#Inspections/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578538920875" />
    <state x="320" y="127" key="#Plugins" timestamp="1578708085552">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="320" y="127" key="#Plugins/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578708085552" />
    <state x="320" y="127" key="#Plugins/0.23.1440.877@0.23.1440.877" timestamp="1578669628955" />
    <state x="408" y="196" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog" timestamp="1578444541484">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="408" y="196" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1575349546580" />
    <state x="408" y="196" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/0.23.1440.877@0.23.1440.877" timestamp="1578444541484" />
    <state x="417" y="268" key="NewPhpClassDialog" timestamp="1576159726187">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="417" y="268" key="NewPhpClassDialog/0.23.1440.877@0.23.1440.877" timestamp="1576159726187" />
    <state x="541" y="387" key="NewPhpFileDialog" timestamp="1575978717169">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="541" y="387" key="NewPhpFileDialog/0.23.1440.877@0.23.1440.877" timestamp="1575978717169" />
    <state x="460" y="273" key="PHPComposerAddDependencyDialogDimensionKey" timestamp="1578147421396">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="460" y="273" key="PHPComposerAddDependencyDialogDimensionKey/0.23.1440.877@0.23.1440.877" timestamp="1578147421396" />
    <state x="177" y="98" key="SettingsEditor" timestamp="1578707999407">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="177" y="98" key="SettingsEditor/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578707999407" />
    <state x="177" y="98" key="SettingsEditor/0.23.1440.877@0.23.1440.877" timestamp="1578669910167" />
    <state x="450" y="200" width="540" height="540" key="StructurePopup" timestamp="1577631454754">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="450" y="200" width="540" height="540" key="StructurePopup/0.23.1440.877@0.23.1440.877" timestamp="1577631454754" />
    <state x="483" y="311" key="cloudConfig.SelfSettingsDialog" timestamp="1578542802264">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="483" y="311" key="cloudConfig.SelfSettingsDialog/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578542802264" />
    <state x="100" y="123" width="1240" height="677" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1576044627181">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="100" y="123" width="1240" height="677" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1576044627181" />
    <state x="399" y="294" key="com.intellij.ide.util.TipDialog" timestamp="1578669653023">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="399" y="294" key="com.intellij.ide.util.TipDialog/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578360610972" />
    <state x="399" y="294" key="com.intellij.ide.util.TipDialog/0.23.1440.877@0.23.1440.877" timestamp="1578669653023" />
    <state x="385" y="211" key="run.anything.popup" timestamp="1578533499439">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="385" y="211" key="run.anything.popup/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578533499439" />
    <state x="385" y="123" width="670" height="676" key="search.everywhere.popup" timestamp="1578708076185">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="385" y="123" width="670" height="676" key="search.everywhere.popup/0.-841.2048.841/0.23.1440.877@0.23.1440.877" timestamp="1578708076185" />
    <state x="385" y="123" width="670" height="676" key="search.everywhere.popup/0.23.1440.877@0.23.1440.877" timestamp="1578673712279" />
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>